@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}

body {
    font-family: 'Poppins', sans-serif;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 270px;
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 2px 2px 10px 10px rgba(0, 0, 0, .1);
    border-radius: 25px;
}

.notification-bar {
    display: flex;
    justify-content: space-between;
    padding: 5px 15px;
}

.toggle-switch {
    display: flex;
    justify-content: center;
}

.output-screen {
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 3px 15px;
}

.buttons-section {
    display: flex;
    flex-direction: column;
    gap: 1px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.buttons-section button {
    flex-grow: 1;
    width: 30px;
    padding: 15px 0;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
}